Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 05:17:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery About my order it’s already shift but the problem I still didn’t received and I received message from aramex that I should collect in there nearest branch near my place . But I didn’t choose to collect I choose to be delivered to my address can you please solve this problem I’ve been sending message and chatting to your customer service but nothings happen .. still not delivered https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393648